{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 21
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 879
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Having felt the sting of Sundabar's archers in too many raids, the orcs from the spine of the world were thrilled when King Obould Many-Arrows suggested that his shamans should create a belt to protect the most worthy and cunning warriors of the tribe. The contests to decide who gets each belt are now considered the highest form of entertainment in orc society."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "Girdle of Masculinity/Femininity\n\nThis cursed item changes your gender. It's rather unsettling and you can't seem to remove it."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Archer's  Belt"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 9
  },
  "PaletteID": {
    "type": "byte",
    "value": 54
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 7
        },
        "CostValue": {
          "type": "word",
          "value": 1
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 23
        },
        "Subtype": {
          "type": "word",
          "value": 1
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "GOFMF"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "gofmf"
  }
}
